<?php  

namespace App\Http\Response;

class ResponseApi
{
    public static function Ok($data = [], $message = 'Response succesfull'){
        return response()->json(["data" => $data, "message" => $message], 200);
    }

    public static function Error($status = 500, $message = 'Internal Server Error')
    {
        return response()->json(["data" => null, "message" => $message], $status);
    }
}
